<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>

    <link rel="apple-touch-icon" sizes="57x57" href="IMG/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="IMG/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="IMG/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="IMG/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="IMG/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="IMG/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="IMG/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="IMG/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="IMG/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="IMG/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="IMG/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="IMG/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="IMG/favicon/favicon-16x16.png">
    <link rel="manifest" href="IMG/favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="IMG/favicon/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
</head>

<body>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    
    <p>"Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) — американский телесериал в жанре "историческое фэнтезии" со сквозным сюжетом,
    созданный по мотивам цикла романов "Песнь льда и
    пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года. Сериал
    сразу получил высокие оценки критиков и преданную
    армию фанатов, а телерейтинги росли с каждым сезоном.</p>
    
    <h2>Сюжет</h2>
    
    <p>Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <b>Железный Трон</b> или за право
    создать свое королевство:</p>
    <ol>
        <li>Джжоффри Баратеон и Ланнистеры</li>
        <li>Ренли Баратеон + дом Тиррелов</li>
        <li>Станнис Баратеон</li>
        <li>Робб Старк и армия Севера</li>
        <li>Грейджои</li>
    </ol>

    <img src="IMG/iron_throne.jpg" alt="Железный Трон из 1000 мечей" title="Железный Трон Короля андалов и первых людей">
    
    <p><i>Железный Трон</i></p>
    
    <p>Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до
    самостоятельного игрока в престолы.</p>
    
    <h2>Влияние на телерынок</h2>

    <p>"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные
    фильмы, чем на классические "процедуалы", очень
    востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно
    окупаются огромными телерейтингами.</p>

    <ul>
        <li>Ведьмак (Netflix)</li>
        <li>Пацаны (Amazon)</li>
        <li>Мандалорец (Disney+)</li>
        <li><a href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D0%BE%D0%B1%D1%8B%D0%BB%D1%8C_(%D0%BC%D0%B8%D0%BD%D0%B8-%D1%81%D0%B5%D1%80%D0%B8%D0%B0%D0%BB)" target="_blank"> Чернобыль (НВО)</a></li>
        <li>Американские боги (Starz)</li>
    </ul>

    <!--решил на кнопку добачить ссылку на сериал-->
    <button>
        <a href="https://en.wikipedia.org/wiki/Game_of_Thrones" target="_blank">Подробнее о сериале</a>
    </button>

</body>

</html>